<?

    include("authentication.php");

	include("conexao_e_agenda.php");

	include("funcoes.php");

	$id_usuario = $_SESSION["id_usuario"];

    $nome_usuario = $_SESSION["nome_usuario"];



if (isset($_POST['id_arquivo'])) {

$id_arquivo=$_POST['id_arquivo'];

} else {

$id_arquivo="";

}

if (isset($_POST['id_c'])) {

$id_c=$_POST['id_c'];

} else {

$id_c="";

}

if (isset($_POST['titulo'])) {

$titulo=$_POST['titulo'];

} else {

$titulo="";

}

if (isset($_POST['texto'])) {

$texto=$_POST['texto'];

} else {

$texto="";

}

if (isset($_POST['dt_banner'])) {

$dt_banner=datapadrao_date($_POST['dt_banner']);

} else {

$dt_banner=date("Y-m-d");

}

if (isset($_POST['origem'])) {

$origem=$_POST['origem'];

} else {

$origem="";

}

if (isset($_POST['destaque'])) {

$destaque=$_POST['destaque'];

} else {

$destaque="";

}

$quem = $_POST['quem'];



//print_r($_POST);

//exit();

//----------------------

 $result = mysqli_query($conexao,"UPDATE banner_principal_fotos SET titulo='$titulo',texto='$texto',dt_banner='$dt_banner',destaque='$destaque' WHERE id = '$id_arquivo'") or die(mysqli_error($conexao));

 

               savelog($login, "Alterou dados da foto: $quem.");

	

 

 $alerta = "Dados da Foto alterado com Sucesso!";

 ?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  //open('gera_bossbanner_principal_xml.php?id_tcomp=<? //echo $id_c; ?>', '_top');

  open('cad_banner_principal_jquery_alt.php?id_tcomp=<? echo $id_c; ?>', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>